[exporting:global]
    enabled = yes
    send configured labels = no
    send automatic labels = no
    update every = 10

[json:elasticsearch]
    enabled = yes
    destination = 127.0.0.1:{{ netdata_export_json_port|default(20002) }}
    send charts matching = system.*
